@media (max-width : 767px) {

    #block-locale-language {
        display: inline-block;
        width: 100%;
        text-align: center;
    }
    body.front #block-system-main-menu ul li {
        margin-left: 0px;
        border-bottom: 1px solid #000;
        box-shadow: none;
    }

    #block-menu-menu-top-menu {
        display: inline-block;
        width: 100%;
        background-color: #c84460;
        border-top: 1px solid rgba(0, 0, 0, 0.2);
    }

    .region-content #block-views-block-home-page-bottom-block,
    #block-views-43110c8ff702f88432c69cbb93e92b9d{
        width: 100%;
        margin-left: 0;
    }

    #block-menu-menu-top-menu a {
        color: #FFF;
    }

    #block-menu-menu-top-menu ul li {
        width: 32%;
    }

    body.front #bottom-header .content {
        display: none;
    }

    body.front #bottom-header {
        height: 70px;
    }

    body.front div#top .logo {
        width: 150px;
    }

    #block-menu-menu-footer-menu {
        height: 40px;
    }

    #block-menu-menu-links-footer ul li {
        padding-right: 0;
        font-size: 8px !important;
    }

    #block-menu-menu-links-footer ul li {
        padding-left: 0;
    }

    body.front div#top .logo {
        top: -56px;
    }

    body.front div#top .view-home-block-image .views-row {
        width: 22%;
    }

    body.front div#top .view-home-block-image .views-row img {
        width: 100%;
        height: auto;
        border: 4px solid #FFF;
    }

    body.front div#top #block-block-1 p {
        font-size: 16px;
        line-height: 25px;
    }

    body.front #block-system-main-menu ul li {
        width: 100%;
    }

    #block-system-main-menu ul li {
        border: none;
    }

    .contact-block {
        display: none;
    }

    .region-content #block-views-block-home-page-block .views-row, .region-content #block-views-block-home-page-bottom-block .views-row {
        width: 100%;
    }

    .region-content #block-views-block-home-page-block .views-row .views-field-body, .region-content #block-views-block-home-page-bottom-block .views-row .views-field-body {
        height: auto;
        min-height: inherit;
    }

    .region-content #block-views-block-home-page-bottom-block .views-row .views-field-field-link {
        position: initial;
        bottom: 0;
        margin-bottom: 15px;
    }

    .region-content #block-views-block-home-page-bottom-block .views-row {
        min-height: initial !important;
    }

    .region-content #block-views-block-home-page-bottom-block .views-row .views-field-body table {
        float: none;
    }

    .region-content #block-views-block-home-page-block .views-row,
    .region-content #block-views-block-home-page-bottom-block .views-row {
        margin-bottom: 25px;
    }

    .region-content #block-views-block-home-page-block .views-row .views-field-field-picto {
        text-align: left;
    }

    .region-content #block-views-block-home-page-block .views-row-2, .region-content #block-views-block-home-page-bottom-block .views-row-2 {
        margin: 0;
        margin-bottom: 25px;
    }

    #carte {
        width: 100%;
        float: none;
        height: 300px !important;
        margin-bottom: 15px;
    }

    .view-kit-agent .views-exposed-form .views-exposed-widget {
        width: 100%;
    }

    #pac-input,
    .pac-container {
        width: 180px !important;
    }

    #agents-box {
        width: 100%;
        float: none;
    }

    .region-content #block-views-block-home-page-block {
        background-size: 260% !important;
    }

    #block-system-main-menu ul li {
        border-bottom: 1px solid #000;
        width: 49.9%;
    }

    #block-system-main-menu ul li.first, #block-system-main-menu ul li:nth-child(3) {
        border-right: 1px solid #000;
    }

    #bottom-header {
        background-color: #FFF;
    }

    div#top {
        height: 72px;
        border-bottom: none;
    }

    ck-2 .block-body {
        padding: 0px;
    }

    .node-webform .form-item {
        width: 100%;
        margin-right: 0px;
    }

    .node-webform {
        width: 100%;
    }

    .node-webform .form-actions {
        width: 100%;
    }

    .node-webform .webform-component-textarea {
        width: 102% !important;
    }

    #block-imageblock-2 .block-image img {
        width: 100%;
        height: auto;
    }

    #block-system-main-menu ul li.last {
        border-right: none;
    }

    .view-faq .ui-accordion-header-active a p,
    .view-faq .ui-accordion-header a p {
        padding-right: 52px;
        line-height: 20px;
    }

    .view-faq .views-field-field-question {
        background: url(../img/faq-off-mobile.png) no-repeat center right;
    }

    .view-faq .ui-accordion-header-active {
        background: url(../img/faq-on-mobile.png) no-repeat center right;
    }

    form#user-login {
        width: 70%;
    }

    body.front #block-system-main-menu ul li {
        height: inherit !important;
    }

    body.front #block-system-main-menu ul li.expanded:hover ul {
        left: -1px;
        position: initial;
        display: block !important;
        width: 100%;
        border: none;
    }

    footer {
        height: 310px;
    }

    footer img.e-evalang {
        bottom: 0px;
        top: 200px !important;
        width: 69%;
    }

    footer img.logo-ciep {
        bottom: 0px;
        top: 210px !important;
    }

    #block-menu-menu-footer-menu ul li {
        width: auto;
        font-size: 9px;
    }

    .node-offre .field-name-field-button a {
        width: 80%;
    }

    #block-menu-menu-footer-menu ul li, #block-menu-menu-links-footer ul li {
        font-size: 9px;
    }

    .node-offre .group-block-right .field-name-field-block-text, #block-imageblock-2 .block-body {
        padding: 0;
    }

    .view-kit-agent .view-filters {
        float: none;
        width: 100%;
        padding-left: 0px;
    }

    #block-menu-menu-links-footer ul li {
        padding-right: 6px;
        padding-left: 4px;
    }

    #block-block-5,
    #block-block-9,
    #block-block-11{
        width: 100%;
        float: none;
        border: none;
    }

    #block-block-2 {
        width: 100%;
        float: none;
    }

    #block-user-login {
        width: 100%;
        float: none;
    }

    .view-kit-agent .view-content {
        float: none;
        width: 100%;
    }
    
    #top-content-body a.demo-button {
        float: none;
        display: block;
    }

    .view-kit-agent a.button {
        width: 96%;
    }

    div#top .logo {
        top: -113px;
    }

    .region-content #block-views-block-home-page-bottom-block .views-row .views-field-body {
        min-height: initial !important;
    }

    body.front div#top .logo img {
        width: 140px;
        height: auto;
    }

    #block-imageblock-1,
    #block-imageblock-3,
    #block-imageblock-4{
        width: 240px;
    }

    #block-imageblock-1 .block-body,
    #block-imageblock-3 .block-body,
    #block-imageblock-4 .block-body{
        width: 220px;
        top: -140px;
        left: 0px;
    }

    div#top .logo img {
        width: 160px;
    }

    div#top .logo {
        top: -106px;
    }

    #block-system-main-menu ul li.agents {
        width: 49.9%;
    }

    .region-linkdemo {
        display: block;
        float: none;
        margin-top: 5px;
        clear: both;
        text-align: center;
    }

    footer > .content {
        height: inherit;
    }

    p.logo-ima {
        top: inherit;
        bottom: -16px !important;
    }

    footer img.logo-ciep {
        top: 120px !important;
        bottom: inherit !important;
    }

    .region-content #block-views-block-home-page-block .views-row .views-field-title {
        text-align: left;
    }

    #block-menu-menu-footer-menu ul {
        text-align: center;
    }

    #block-menu-menu-links-footer,
    #block-menu-menu-footer-menu {
        width: 100%;
    }

    #block-menu-menu-links-footer ul {
        text-align: center;
    }

    #block-views-partenaire-footer-block {
        bottom: 70px;
        left: 9px;
    }

    .node-offre h1, .node-webform h1, h1, #block-block-5 h2, #block-block-9 h2, #block-block-11 h2 {
        font-size: 20px;
        line-height: 26px;
    }

    .node-basic-page .field-name-body img#logo {
        width: 90% !important;
        height: auto !important;
        float: left !important;
        margin: auto!important;
        margin-bottom: 12px !important;
    }

    .node-basic-page table {
        width: 100% !important;
    }

    .node-basic-page table tbody tr td {
        display: block;
    }

    #block-block-5 a.button,
    #block-block-9 a.button,
    #block-block-11 a.button{
        text-align: left;
    }

    #block-block-5 p a.button,
    #block-block-9 p a.button,
    #block-block-11 p a.button{
        font-size: 16px;
    }

    .owl-carousel .owl-wrapper-outer {
        width: 100%;
    }

    .view-kit-agent a.button {
        margin-bottom: 20px;
    }

    .view-ils-nous-font-confiance-page .views-row {
        width: 48%;
        margin: 0% 1%;
        margin-bottom: 55px;
    }

    .view-ils-nous-font-confiance-page .views-row:nth-child(3n+2) {
        margin: 0;
        margin: 0% 1%;
        margin-bottom: 55px;
    }
}

@media only screen and (min-device-width : 375px) and (max-device-width : 667px) and (orientation : landscape) {

}

@media (max-width : 375px) {
    .view-ils-nous-font-confiance-page .views-row .views-field-title {
        font-size: 10px;
    }
}

@media only screen and (min-device-width : 375px) and (max-device-width : 667px) and (orientation : portrait) {


}